Skip to main content
`Ctrl`+`K`

# SVDGetStoppingTest

Gets the method used to decide the termination of the outer loop of the singular value solver.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetStoppingTest(SVD svd,SVDStop *stop)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- stop - the type of stopping test

## See Also

SVD: Singular Value Decomposition, `SVDSetStoppingTest()`, `SVDStop`

## Level

advanced

## Location

src/svd/interface/svdopts.c

## Examples

src/svd/tutorials/ex14.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages